body                  { margin:0px; padding:0px; font-weight:normal; font-size: 16px; font: Tahoma, Arial, Helvetica, sans-serif; color:#333333;  background:#ffffff;}
img                   { border:0px; }
table                 { border:0px; border-collapse:collapse; width:100% }
table td              { padding:0px; vertical-align:top;}
h1,h2,h3,h4,p         { padding:0px; margin:15px 0px 0px;}
h1                    {font-size:22px; font-weight:normal; color:#666633;}
h2                    {font-size:17px; font-weight:normal; color:#666600;}
h3                    { font-size:12px;}
h4                    { font-size:11px;}
a        { text-decoration:none; color:#0066FF}
a:hover  { text-decoration:underline}

td {font-weight:normal; font-size: 16px; font: cursive; color:#333333;}

p.attention {background:#efefef;padding:10px; margin-left:-10px;}
p.announce  {padding:10px; width:70%;  border:3px dotted #e1dbad;}
p.announce  a {font-size:13px;}

p.announce2   { padding:0px 0px 20px; border-footer:3px dotted #8b6200; }
p.announce2 a       { color:#0066FF; text-decoration:none; font-size:12px }
p.announce2 a:hover { text-decoration:underline;}
.head { background:url(images/topbg.gif) top repeat-x }
.head div { background:url(images/logo.jpg) top left no-repeat; height:90px; padding:70px 0px 0px 150px}
.head h1, span.site-name  { font-size:30px; font-weight:normal; color:#8b6200; margin:0px 0px 10px;letter-spacing:0px; display: block;  }
.head a        { text-decoration:underline; color:#333333}
.head a:hover  { text-decoration:none}

.left-menu          { background:#e3ddd2; padding:10px 10px 10px 20px}
.left-menu div      { width:260px;}
.left-menu ul       { padding:0px 0px 0px 15px; margin:5px 0px; font-style:italic; font-size:14px; background:url(images/arrow.gif) 0px 3px no-repeat }
.left-menu ul a     { font-weight:bold; font-style:normal }
.left-menu li a     { font-weight:normal }
.left-menu li       { padding:3px 10px; margin:0px; list-style-type:none;}
.left-menu a        { text-decoration:underline; color:#333333; font-size:14px; }
.left-menu a:hover  { text-decoration:none}

.main-area { padding:20px; line-height:18px;}

.prava { border-left:4px solid #e1dbad; padding-left:10px }

.footer {height:60px; background:#ffffff; padding:15px 0 5px 40px}

.img1 { float:left; padding:10px 10px 10px 0px}
.img2 { float:right; padding:10px 0px 10px 10px}

.tab1 td { padding:2px;  border:1px solid #000000; text-align:center}
.tab1 th { padding:2px;  border:1px solid #000000; text-align:center; background:#cccccc}
#tab1    { text-align:left}

h2 a {color:#666600; text-decoration:underline}
h2 a:hover {color:#666600; text-decoration:none}


#vopros {
padding: 10px;
}

.r{
        float: right;
        BACKGROUND: ;
        border: 1px solid #795100;
        padding: 1px;
        margin: 2px 2px 2px 7px
}

.r_r{
        float: right;
        BACKGROUND: ;
        border: 1px solid #795100;
        padding: 0px;
        margin: 0px;
}

.l{
        float: left;
        BACKGROUND: ;
        border: 1px solid #795100;
        padding: 1px;
        margin: 2px 7px 2px 2px
}

.c_c{
        float: center;
        BACKGROUND: ;
        border: 1px solid #795100;
        padding: 1px;
        margin: 2px 1px 1px 5px
}